x11/rgb - The NetBSD Packages Collection

RGB color database

This package contains the RGB color database for X11.

This is from the modular X.org X11 project.

Build dependencies

x11/xorgproto pkgtools/cwrappers devel/pkgconf

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfrgb-1.0.6nb1.tgz
NetBSD 8.0earmv7hfrgb-1.0.6nb1.tgz
NetBSD 8.0earmv7hfrgb-1.0.6nb1.tgz
NetBSD 8.0i386rgb-1.0.6nb1.tgz
NetBSD 8.0i386rgb-1.0.6nb1.tgz
NetBSD 8.0i386rgb-1.0.6nb1.tgz
NetBSD 8.0powerpcrgb-1.0.6nb1.tgz
NetBSD 8.0powerpcrgb-1.0.6nb1.tgz
NetBSD 8.0powerpcrgb-1.0.6nb1.tgz
NetBSD 8.0x86_64rgb-1.0.6nb1.tgz
NetBSD 8.0x86_64rgb-1.0.6nb1.tgz
NetBSD 9.0aarch64rgb-1.0.6nb1.tgz
NetBSD 9.0aarch64rgb-1.0.6nb1.tgz
NetBSD 9.0aarch64rgb-1.0.6nb1.tgz
NetBSD 9.0alphargb-1.0.6nb1.tgz
NetBSD 9.0alphargb-1.0.6nb1.tgz
NetBSD 9.0alphargb-1.0.6nb1.tgz
NetBSD 9.0earmv6hfrgb-1.0.6nb1.tgz
NetBSD 9.0earmv6hfrgb-1.0.6nb1.tgz
NetBSD 9.0earmv6hfrgb-1.0.6nb1.tgz
NetBSD 9.0earmv6hfrgb-1.0.6nb1.tgz
NetBSD 9.0earmv7hfrgb-1.0.6nb1.tgz
NetBSD 9.0earmv7hfrgb-1.0.6nb1.tgz
NetBSD 9.0earmv7hfrgb-1.0.6nb1.tgz
NetBSD 9.0earmv7hfrgb-1.0.6nb1.tgz
NetBSD 9.0i386rgb-1.0.6nb1.tgz
NetBSD 9.0i386rgb-1.0.6nb1.tgz
NetBSD 9.0mips64ebrgb-1.0.6nb1.tgz
NetBSD 9.0mips64ebrgb-1.0.6nb1.tgz
NetBSD 9.0mips64ebrgb-1.0.6nb1.tgz
NetBSD 9.0powerpcrgb-1.0.6nb1.tgz
NetBSD 9.0powerpcrgb-1.0.6nb1.tgz
NetBSD 9.0sparc64rgb-1.0.6nb1.tgz
NetBSD 9.0sparc64rgb-1.0.6nb1.tgz
NetBSD 9.0sparc64rgb-1.0.6nb1.tgz
NetBSD 9.0sparc64rgb-1.0.6nb1.tgz
NetBSD 9.0sparcrgb-1.0.6nb1.tgz
NetBSD 9.0sparcrgb-1.0.6nb1.tgz
NetBSD 9.0sparcrgb-1.0.6nb1.tgz
NetBSD 9.0x86_64rgb-1.0.6nb1.tgz
NetBSD 9.0x86_64rgb-1.0.6nb1.tgz
NetBSD 9.0x86_64rgb-1.0.6nb1.tgz
NetBSD 9.0x86_64rgb-1.0.6nb1.tgz
NetBSD 9.0x86_64rgb-1.0.6nb1.tgz
NetBSD 9.0x86_64rgb-1.0.6nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.